body, html{
	margin:0;
	padding:0;
	position:relative;
	font-family:'Open Sans', sans-serif, Arial, Helvetica;
	font-size:16px;
	font-weight:400;
	color:#58595B;
	}
body{
	background:#FFFFFF;
	}
body img{
	border:none;
	}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:92%;
	max-width:1200px;
	}
.green_bg{
	color:#FFFFFF;
	background:#1C5F2F;
	}
	
/*---------------FONT STYLES---------------*/
h1, h2, h3, h4, p, a, ul, ol, li{
	margin:0;
	padding:0;
	}
h1, .h1{
	margin:0 0 15px 0;
	font-family:'Roboto Slab', sans-serif;
	font-size:38px;
	font-weight:700;
	line-height:120%;
	color:#E5DBB8;
	}
.green_bg h1, .h1{
	margin:0 0 30px 0;
	color:#FFFFFF;
	}
h2{
	margin:0 0 18px 0;
	font-family:'Roboto Slab', sans-serif;
	font-size:30px;
	font-weight:700;
	line-height:120%;
	}
h2.small{
	font-size:18px;
	}
h3{
	margin:0 0 25px 0;
	font-family:'Roboto Slab', sans-serif;
	font-size:24px;
	font-weight:700;
	line-height:120%;
	}
h4{
	margin:0 0 10px 0;
	font-size:18px;
	}
h3 + h4{
	margin:-15px 0 10px 0;
	}
p{
	margin:0 0 25px 0;
	}
a{
	text-decoration:none;
	color:#3BA043;
	}
.green_bg a, #header a{
	color:#E5DBB8;
	}
a:hover{
	text-decoration:underline;
	}
a:focus{
	outline:none;
	}
li{
	list-style:none;
	}
img.full{
	margin:0 auto 25px auto;
	display:block;
	max-width:100%;
	}
table{
	margin:0 0 15px 0;
	width:100%;
	font-size:14px;
	border-collapse:collapse;
	}
tr{
	background:#81C178;
	}
th{
	padding:1px 5px 1px 5px;
	font-weight:400;
	border-left:1px solid #FFFFFF;
	background:#1C5F2F;
	}
td{
	padding:1px 5px 1px 5px;
	border-left:1px solid #FFFFFF;
	}
tr th:first-child, tr td:first-child{
	border-left:none;
	}
@media screen and (max-width: 750px){
	h1{
		font-size:32px;
		}
	}
	
/*---------------WRAPPER--------------*/
#wrapper{
	position:relative;
	width:100%;
	height:100%;
	overflow:hidden;
	}
#page{
	position:relative;
	width:100%;
	height:100%;
	background:#FFFFFF;
	-webkit-transition:margin 300ms ease-in-out;
	-moz-transition:margin 300ms ease-in-out;
	-o-transition:margin 300ms ease-in-out;
	transition:margin 300ms ease-in-out;
	}
.show_nav #page{
	margin:0 0 0 300px;
	}
#nav_close{
	display:none;
	position:absolute;
	width:100%;
	height:100%;
	z-index:500;
	}
.show_nav #nav_close{
	display:block;
	}
@media screen and (max-width: 550px){
	.show_nav #page{
		margin:0 0 0 250px;
		}
	}
	
/*---------------HEADER--------------*/
#header{
	padding:0 0 60px 0;
	width:100%;
	text-align:center;
	color:#FFFFFF;
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	background-image:url(../images/header1.jpg);
	}
#header.home{background-image:url(../images/header1.jpg);}
#header.export{background-image:url(../images/header2.jpg);}
#header.vacuum{background-image:url(../images/header3.jpg);}
#header.varieties{background-image:url(../images/header4.jpg);}
#header.about{background-image:url(../images/header5.jpg);}
#header.lucerne{background-image:url(../images/header6.jpg);}
#header.barley{background-image:url(../images/header7.jpg);}
#header.oaten{background-image:url(../images/header8.jpg);}
#header.rhodes{background-image:url(../images/header9.jpg);}
#header.millet{background-image:url(../images/header10.jpg);}
#header.stockists{background-image:url(../images/header11.jpg);}
#header.contact{background-image:url(../images/header12.jpg);}
#header.directions{background-image:url(../images/header13.jpg);}
#header .wrap{
	padding:225px 0 0 0;
	}
#header .columns{
	text-align:left;
	}
#header ul, #header ol{
	margin:0 0 25px 0;
	}
#header ul li{
	padding:0 0 0 15px;
	background:url(../images/bullet.png) 2px 10px no-repeat;
	}
#header ol li{
	padding:0 0 0 5px;
	margin:0 0 0 20px;
	list-style:decimal;
	}
#nav_toggle{
	padding:8px 10px 0 50px;
	position:absolute;
	top:30px;
	left:100px;
	width:40px;
	height:32px;
	z-index:600;
	color:#E5DBB8;
	cursor:pointer;
	}
#nav_toggle:hover{
	color:#FFFFFF;
	}
#nav_toggle .icon{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:40px;
	height:40px;
	background:url(../images/nav_toggle_bg.png) left center no-repeat;
	background-size:40px, 40px;
	}
#nav_toggle:hover .icon{
	background-image:url(../images/nav_toggle_bg_hover.png);
	}
#home_link{
	position:absolute;
	display:block;
	top:30px;
	left:50px;
	width:40px;
	height:40px;
	background:url(../images/home_icon.png) left top no-repeat;
	background-size:40px 40px;
	}
#home_link:hover{
	background-image:url(../images/home_icon_hover.png);
	}
#facebook{
	position:absolute;
	display:block;
	top:30px;
	left:0;
	width:40px;
	height:40px;
	background:url(../images/logo_facebook.png) left top no-repeat;
	background-size:40px 40px;
	}
#facebook:hover{
	background-image:url(../images/logo_facebook_hover.png);
	}
#logo{
	position:absolute;
	top:30px;
	right:0;
	}
.intro{
	margin:0 0 60px 0;
	font-size:20px;
	}
.pics{
	width:100%;
	height:200px;
	overflow:hidden;
	border-top:1px solid #FFFFFF;
	border-bottom:1px solid #FFFFFF;
	}
.pics img{
	width:200px;
	float:left;
	}
#header .pics .wrap{
	padding:0;
	width:1200px;
	overflow:hidden;
	}
.yellow{
	font-size:20px;
	color:#E5DBB8;
	}
@media screen and (max-width: 1260px){
	#header .pics .wrap{
		width:1000px;
		}
	}
@media screen and (max-width: 1060px){
	#header .pics .wrap{
		width:800px;
		}
	}
@media screen and (max-width: 860px){
	#header .pics .wrap{
		width:600px;
		}
	}
@media screen and (max-width: 750px){
	#header{
		padding:0 0 50px 0;
		}
	#header h1 br{
		display:none;
		}
	#header .wrap{
		padding:180px 0 0 0;
		}
	#logo{
		width:120px;
		}
	}
@media screen and (max-width: 660px){
	.pics{
		display:none;
		}
	}
@media screen and (max-width: 480px){
	#nav_toggle{
		padding:0;
		width:40px;
		height:40px;
		}
	#nav_toggle .hide{
		display:none;
		}
	}
	
/*---------------NAV--------------*/
#nav{
	margin:0;
	padding:0;
	position:absolute;
	left:0;
	width:300px;
	height:100%;
	background:#1C5F2F;
	-webkit-transition:all 300ms ease-in-out;
	-moz-transition:all 300ms ease-in-out;
	-o-transition:all 300ms ease-in-out;
	transition:all 300ms ease-in-out;
	}
#nav li a{
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav > ul > li{
	border-bottom:1px solid #FFFFFF;
	}
#nav li > a:hover{
	background-color:#2C8039;
	}
#nav li.current{
	background-color:#3BA043;
	}
#nav li a{
	padding:18px 0 18px 46px;
	display:block;
	color:#FFFFFF;
	}
#nav li a:hover{
	text-decoration:none;
	}
#nav li ul{
	padding:0 0 14px 0;
	overflow:hidden;
	background:#1C5F2F;
	}
#nav li ul li a{
	padding:4px 0 4px 46px;
	font-style:italic;
	font-size:15px;
	}
@media screen and (max-width: 550px){
	#nav{
		width:250px;
		}
	#nav li a{
		padding:12px 0 15px 12px;
		}
	}
	
/*---------------CONTENT--------------*/
.content{
	padding:40px 0 15px 0;
	word-wrap:break-word;
	}
.content ul, .content ol{
	margin:0 0 25px 0;
	}
.content ul li{
	margin:0 0 10px 0;
	padding:0 0 0 15px;
	background:url(../images/bullet_dark.png) 2px 10px no-repeat;
	}
.content ol li{
	margin:0 0 10px 20px;
	padding:0 0 0 5px;
	list-style:decimal;
	}
.columns{
	overflow:auto;
	}
.columns .left{
	width:48%;
	float:left;
	}
.columns .right{
	width:48%;
	float:right;
	}
.columns .left_large{
	width:58%;
	float:left;
	}
.columns .right_small{
	width:38%;
	float:right;
	}
.testimonial{
	margin:0 0 25px 0;
	overflow:auto;
	background:#F2EDDB;
	}
.testimonial img{
	width:29%;
	max-width:164px;
	float:left;
	}
.testimonial .details{
	width:65%;
	padding:1% 3% 1% 0;
	float:right;
	}
.testimonial .name{
	margin:0 0 3px 0;
	font-family:'Roboto Slab', sans-serif;
	}
.testimonial .italic{
	margin:0;
	font-size:14px;
	}
.testimonial .logo{
	margin:5px 0 0 0;
	width:auto;
	}
#stockists{
	margin:0 0 40px 0;
	padding:6px 0 6px 0;
	text-align:center;
	border-top:1px solid grey;
	border-bottom:1px solid grey;
	}
#stockists p{
	margin:0 10px 0 0;
	display:inline-block;
	font-family:'Roboto Slab', sans-serif;
	font-size:38px;
	font-weight:700;
	}
#stockists a{
	text-decoration:underline;
	}
@media screen and (max-width: 960px){
	.columns .left_large, .columns .right_small{
		width:100%;
		float:none;
		}
	}
@media screen and (max-width: 750px){
	#header ul.inline, #header ol.inline, .content ul.inline, .content ol.inline{
		}
	.inline{
		margin:0;
		}
	.columns .left, .columns .right{
		width:100%;
		float:none;
		}
	}
@media screen and (max-width: 480px){
	#stockists p{
		font-size:32px;
		}
	}
	
/*---------------TILES--------------*/
#tiles{
	margin:0 auto 0 auto;
	width:100%;
	max-width:1200px;
	overflow:auto;
	}
#tiles + .green_bg, #tiles + #footer{
	margin:40px 0 0 0;
	}
.tile{
	padding:16.66% 0 0 0;
	display:block;
	position:relative;
	width:16.66%;
	float:left;
	overflow:hidden;
	background-color:#3BA043;
	background-position:center;
	background-size:101% 101%;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	}
.tile .hover{
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	opacity:0;
	background:rgba(0,0,0,0.6);
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.tile:hover .hover{
	opacity:1;
	}
.tile .center{
	padding:10px;
	position:absolute;
	top:0;
	left:0;
	right:0;
	text-align:center;
	color:#FFFFFF;
	}
.tile h3{
	margin:0;
	font-family:'Roboto Slab', sans-serif;
	font-size:24px;
	}
.csstransforms .tile .center{
	top:50%;
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	transform:translate(0,-50%);
	}
.tile .view{
	margin:10px 0 0 0;
	display:block;
	text-decoration:underline;
	}
#tile1{background-image:url(../images/tiles/tile1.jpg);}
#tile2{background-image:url(../images/tiles/tile2.jpg);}
#tile3{background-image:url(../images/tiles/tile3.jpg);}
#tile4{background-image:url(../images/tiles/tile4.jpg);}
#tile5{background-image:url(../images/tiles/tile5.jpg);}
@media screen and (max-width: 960px){
	.tile h3{
		font-size:20px;
		}
	}
@media screen and (max-width: 750px){
	.tile{
		padding:33.33% 0 0 0;
		width:33.33%;
		}
	.tile .hover{
		opacity:1;
		}
	.tile h3{
		font-size:22px;
		}
	}
@media screen and (max-width: 480px){
	.tile{
		padding:50% 0 0 0;
		width:50%;
		}
	}
	
/*---------------GALLERY--------------*/
.gallery{
	margin:0 auto 0 auto;
	padding:50px 0 0 0;
	width:100%;
	max-width:1200px;
	overflow:auto;
	}
.wrap + .gallery{
	padding:0;
	}
.gallery img{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	}
	
/*---------------FORM--------------*/
label{
	margin:0 0 3px 0;
	display:block;
	}
input{
	margin:0 0 10px 0;
	display:block;
	width:300px;
	font-size:14px;
	color:#58595B;
	}
textarea{
	padding:0 3px 0 3px;
	width:300px;
	resize:none;
	}
#message{
	height:100px;
	}
#submit{
	width:auto;
	font-size:12px;
	}
	
/*---------------FOOTER--------------*/
#footer{
	padding:60px 0 100px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	color:#FFFFFF;
	background:#3BA043;
	}
#footer img{
	margin:0 0 5px 0;
	width:30px;
	}
#footer a{
	color:#FFFFFF;
	}
@media screen and (max-width: 750px){
	#footer{
		padding:40px 0 60px 0;
		}
	}
@media screen and (max-width: 550px){
	#footer{
		padding:30px 0 40px 0;
		}
	}
	
/*---------------CLASSES--------------*/
.italic{
	font-style:italic;
	}
.bold{
	font-weight:700;
	}
.small{
	font-size:13px;
	}
.dark_green{
	color:#1C5F2F;
	}